Name: prelude-lml-rules
Repository: https://www.prelude-siem.org/projects/prelude-lml-rules/repository
Documentation: https://www.prelude-siem.org/projects/prelude/wiki
Bug-Database: https://www.prelude-siem.org/projects/prelude/issues
Contact: https://www.prelude-siem.org/projects/prelude/boards
Reference:
  Author: Prelude Team
  Title: >-
    Prelude LML Rules version 5.2.0 manual: the host-based sensor program rules
    part of Prelude SIEM suite.
  Year: 2019
  URL: https://www.prelude-siem.org
